
/* Class = "NSScrollView"; ibShadowedToolTip = "Kaikki suoralähetykset"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Kaikki suoralähetykset";

/* Class = "NSTableColumn"; headerCell.title = "Suoralähetys"; ObjectID = "293"; */
"293.headerCell.title" = "Suoralähetys";

/* Class = "NSTableColumn"; headerCell.title = "Muoto"; ObjectID = "294"; */
"294.headerCell.title" = "Muoto";

/* Class = "NSScrollView"; ibShadowedToolTip = "Suosikkilähetykset"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Suosikkilähetykset";

/* Class = "NSTableColumn"; headerCell.title = "Suoralähetys"; ObjectID = "340"; */
"340.headerCell.title" = "Suoralähetys";

/* Class = "NSTableColumn"; headerCell.title = "Muoto"; ObjectID = "341"; */
"341.headerCell.title" = "Muoto";

/* Class = "NSTableColumn"; headerCell.title = "Bittinopeus"; ObjectID = "346"; */
"346.headerCell.title" = "Bittinopeus";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "348"; */
"348.title" = "Teksti";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "349"; */
"349.title" = "Teksti";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "350"; */
"350.title" = "Teksti";

/* Class = "NSButton"; ibShadowedToolTip = "Lisää tietokantaan uusi käyttäjän määrittelemä suoralähetys"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Lisää tietokantaan uusi käyttäjän määrittelemä suoralähetys";

/* Class = "NSButton"; ibShadowedToolTip = "Toista valittu suoralähetys"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Toista valittu suoralähetys";

/* Class = "NSSearchField"; ibShadowedToolTip = "Hae suoralähetystä tietokannasta"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Hae suoralähetystä tietokannasta";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "371"; */
"371.title" = "Teksti";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "372"; */
"372.title" = "Teksti";

/* Class = "NSTableColumn"; headerCell.title = "Bittinopeus"; ObjectID = "373"; */
"373.headerCell.title" = "Bittinopeus";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "375"; */
"375.title" = "Teksti";

/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "377"; */
"377.title" = "Ikkuna";

/* Class = "NSButton"; ibShadowedToolTip = "Muokkaa valittua suoralähetystä (toimii vain käyttäjän määrittämiin suoralähetyksiin)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Muokkaa valittua suoralähetystä (toimii vain käyttäjän määrittämiin suoralähetyksiin)";

/* Class = "NSTextFieldCell"; title = "Äänitä suoralähetyksistä vetämällä ne suosikkeihisi."; ObjectID = "534"; */
"534.title" = "Äänitä suoralähetyksistä vetämällä ne suosikkeihisi.";

/* Class = "NSTextFieldCell"; title = "Suosikkiäänilähetykset"; ObjectID = "535"; */
"535.title" = "Suosikkiäänilähetykset";

/* Class = "NSTextFieldCell"; title = "Osoite:"; ObjectID = "540"; */
"540.title" = "Osoite:";

/* Class = "NSTextFieldCell"; title = "Nimi:"; ObjectID = "541"; */
"541.title" = "Nimi:";

/* Class = "NSTextFieldCell"; title = "Laji:"; ObjectID = "542"; */
"542.title" = "Laji:";

/* Class = "NSButtonCell"; title = "Toista"; ObjectID = "546"; */
"546.title" = "Toista";

/* Class = "NSButtonCell"; title = "Lisää"; ObjectID = "547"; */
"547.title" = "Lisää";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "548"; */
"548.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Tyyppi:"; ObjectID = "549"; */
"549.title" = "Tyyppi:";

/* Class = "NSTextFieldCell"; title = "Tuntematon"; ObjectID = "550"; */
"550.title" = "Tuntematon";

/* Class = "NSMenuItem"; title = "Lisää suosikkeihin"; ObjectID = "574"; */
"574.title" = "Lisää suosikkeihin";

/* Class = "NSMenuItem"; title = "Muokkaa suoralähetystä"; ObjectID = "575"; */
"575.title" = "Muokkaa suoralähetystä";

/* Class = "NSMenuItem"; title = "Lisää uusi suoralähetys"; ObjectID = "576"; */
"576.title" = "Lisää uusi suoralähetys";

/* Class = "NSMenuItem"; title = "Poista suoralähetys"; ObjectID = "577"; */
"577.title" = "Poista suoralähetys";
